<?xml version="1.0" encoding="utf-8"?>
<DevInfor>
<Wechat Id="4" SortId="4" AppId="wxf98d064dfe0b549d" AppSecret="6c6a811474857e217f1e2f862e819d52" userName="" path="pages/index/index.html?id=1" WithShareTicket="true" MiniprogramType="2" BypassApproval="false" />
<WechatMoments Id="5" SortId="5" AppId="wxf98d064dfe0b549d" AppSecret="6c6a811474857e217f1e2f862e819d52" BypassApproval="false" Enable="true" />
<QQ Enable="false" />
<SinaWeibo Enable="false" />
<Douyin Enable="false" />
<Dingding Enable="false" />
</DevInfor>